Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# HtmlEscapesWriter Class Reference

Inheritance diagram for HtmlEscapesWriter:

## Detailed Description

Writer interface wrapper, which allows escaping of XML markup characters (& and <).

## Public Methods

| HtmlEscapesWriter (Writer *writer)
void | write (wchar c)

## Protected Attributes

Writer * | writer

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:56 2003 by doxygen 1.3-rc2.